## metainit 0.0.3

=== _darcs/pristine/debian/changelog ===
metainit (0.0.3) unstable; urgency=low

  * manpage with confusing names (Closes: #435149)
  * Manpage refers to a non existing document (Closes: #435148)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 Jul 2007 15:45:31 +0200

metainit (0.0.2) unstable; urgency=low

  * Upload to unstable, to be able to convert the first package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 23 Jun 2007 13:26:11 +0100

metainit (0.0.1) UNRELEASED; urgency=low

  * Initial release for testing, not yet for the archive.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 19 Jun 2007 18:12:22 +0100
