=== _darcs/pristine/debian/control ===
Source: metainit
Section: admin
Priority: optional
Maintainer: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2
XS-VCS-Darcs: http://darcs.nomeata.de/metainit

Package: metainit
Architecture: all
Depends: ${perl:Depends}
Description: Generates init scripts
 Metainit solves the problem of writing good init scripts.
 Instead of manually creating these important files, they are
 derived from a declaritive description in the metainit files
 in /etc/metainit. These files can be shipped with packages
 or created by the local administrator.


Package: dh-metainit
Architecture: all
Depends: debhelper, ${perl:Depends}
Description: Debhelper addon to install and register a metainit file
 This debhelper script should be used by package that ship an 
 metainit file. It installs the metainit file in the right spot and add
 the required actions to the maintainer scripts.
