## metainit 0.0.5

=== _darcs/pristine/debian/changelog ===
metainit (0.0.4) UNRELEASED; urgency=low

  * add XS-Vcs-Browser header

 -- Joachim Breitner <nomeata@debian.org>  Wed, 24 Oct 2007 00:54:58 +0200
